﻿/**网站全局css**/
* 
{
	margin: 0;
	padding: 0;
	word-break: break-word;
}
body 
{	font-family:"微软雅黑";
	color: #333;
	background: white;
	margin:auto;  
	min-width:1400px;
}
p 
{
	color: #333;
}
a 
{
	text-decoration: none;
	color: #333;
}
li 
{
	list-style: none;
}
img 
{
	border: none;
	display:block;
}
.clear 
{
	clear: both;
}
.fl
{
	float:left;
}
.fr
{
	float:right;
}
.height40
{
	height:40px;
	clear:both;
}
.height25
{
	height:25px;
	clear:both;
}
/**网站全局css end**/
/**head.php**/
.headding
{
	width:100%;
	height:100px;
	overflow:hidden;
}
.headbg
{
	width:100%;
	height:100px;
	position:fixed;
	top:0px;
	left:0px;
	z-index:1000;
	border-bottom:1px solid #bbb;
	transition: 1s;

}
.headbgxia
{
	background:rgba(0,81,162,0.8);
	transition: 1s;
}
.head
{
	width:1400px;
	margin:auto;
	height:100%;
}
.head .logo
{
	width:210px;
	height:auto;
	float:left;
}
.head .logo img
{
	width:210px;
	height:100px;
}
.head .nav
{
	height:100%;
	float:left;
	font-size:0px;
	margin-left:110px;
}
.head .nav .xiang
{
	height:100%;
	display: inline-block;
	vertical-align: middle;
}
.head .nav .xiang a.yijia
{
	height:70px;
	display:block;
	line-height:96px;
	font-size:16px;
	color:#fff;
	transition:1s;
	margin-left:25px;
	margin-right:25px;
	border-bottom:4px solid rgba(255,255,255,0);
	box-sizing: border-box;
}
.head .nav .xiang:hover a.yijia
{
	border-bottom:4px solid rgba(0,81,162,1);
}
.head .nav .xiang a.hover
{
	border-bottom:4px solid rgba(0,81,162,1);
}
.head .ls
{
	height:100%;
	float:right;
}
.head .ls .lancg
{
	overflow:hidden;
}
.head .ls .lancg .lannav
{
	font-size:0;
	box-sizing:border-box;
	height:26px;
	overflow:hidden;
	margin-top:36px;
}
.head .ls .lancg .lannav a
{
	display: inline-block;
	vertical-align: middle;
	height:100%;
	font-size:14px;
	line-height:26px;
	text-align:center;
	transition:1s;
	color:#fff;
}
.head .ls .lancg .lannav .line
{
	display: inline-block;
	vertical-align: middle;
	height:26px;
	color:#fff;
	line-height:25px;
	margin-left:5px;
	margin-right:5px;
	font-size:14px;
}
/**英文版**/
.enheadbg .head .nav
{
	margin-left:120px;
}
.enheadbg .head .nav .xiang a.yijia
{
	margin-left:15px;
	margin-right:15px;
}
/**英文版 end**/
/**head.php end**/
/**banner.php**/
.banner {
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
  cursor: pointer;
}
.banner .hd {
  height: 20px;
  overflow: hidden;
  position: absolute;
  bottom:20px;
  z-index: 1;
  width:100%;
}
.banner .hd ul {
  overflow: hidden;
  text-align: center;
  width:100%;
  height:auto;
  font-size:0;
  zoom:1;
}
.banner .hd ul li {
  display:inline-block;
  width: 15px;
  height: 15px;
  text-align: center;
  cursor: pointer;
  border-radius: 50%;
  box-sizing: border-box;
  vertical-align: middle;
  font-size:0;
  margin-left:10px;
  margin-right:10px;
  background:#f6f6f6;
}
.banner .hd ul li.on {

   background:#0051a2;
}
.banner .bd {
  position: relative;
  height: 100%;
  z-index: 0;
}
.banner .bd li {
  zoom: 1;
  vertical-align: middle;
  width:100%;
  height:450px;
}
.banner .bd li a
{
	display:block;
	width:100%;
	height:100%;
}
/**banner.php end**/
/**foot.php**/
.footbg
{
	width:100%;
	height:auto;
	overflow:hidden;
	background:#262626;
}
.footbg .footfir
{
	width:1400px;
	height:auto;
	overflow:hidden;
	margin:auto;
	padding-top:50px;
	padding-bottom:50px;
}
.footbg .footfir .ff_l
{
	width:300px;
	height:auto;
	overflow:hidden;
	float:left;
}
.footbg .footfir .ff_l .footlogo
{
	width:180px;
	height:auto;
	overflow:hidden;
	margin:auto;
}
.footbg .footfir .ff_l .footlogo img
{
	width:100%;
	height:60px;
}
.footbg .footfir .ff_l .twocode
{
	width:108px;
	height:auto;
	overflow:hidden;
	margin:auto;
	margin-top:8px;
}
.footbg .footfir .ff_l .twocode img
{
	width:100%;
	height:auto;
}
.footbg .footfir .ff_line
{
	width:1px;
	height:170px;
	background:#434343;
	margin-left:70px;
	margin-right:70px;
	margin-top:10px;
	float:left;
}
.footbg .footfir .ff_nav
{
	width:590px;
	float:left;
	overflow:hidden;
	padding-left:65px;
	box-sizing: border-box;
}
.footbg .footfir .ff_nav dl
{
	width:175px;
	float:left;
	overflow:hidden;
}
.footbg .footfir .ff_nav dl dt
{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-bottom:8px;
}
.footbg .footfir .ff_nav dl dt a
{
	font-size:16px;
	height:auto;
	color:#fff;
	line-height:30px;
	display:block;
}
.footbg .footfir .ff_nav dl dd
{
	width:100%;
	height:auto;
	overflow:hidden;
}
.footbg .footfir .ff_nav dl dd a
{
	display: block;
	width:100%;
	height:auto;
	overflow:hidden;
	font-size:14px;
	color:#aaa;
	line-height:22px;
}
.footbg .footfir .footinfo
{
	width:369px;
	float:left;
	overflow:hidden;
}
.footbg .footfir .footinfo .tit
{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-bottom:8px;
	font-size:16px;
	color:#fff;
	line-height:30px;
}
.footbg .footfir .footinfo .info
{
	width:100%;
	height:auto;
	overflow:hidden;
}
.footbg .footfir .footinfo .info .xm
{
	width:100%;
	height:auto;
	overflow:hidden;
	font-size:14px;
	color:#aaa;
	line-height:22px;
}
.footbg .footline
{
	width:100%;
	height:1px;
	background:#434343;
	overflow:hidden;
}
.footbg .footsec
{
	width:1400px;
	height:auto;
	overflow:hidden;
	display: flex;
	justify-content: space-between;
	margin:auto;
}
.footbg .footsec .fs_xiang
{
	height:55px;
	line-height:55px;
	font-size:14px;
	color:#fff;
}
.footbg .footsec .fs_xiang a
{
	color:#fff;
}
/**英文版**/
.en_footbg .footfir .ff_nav
{
	padding-left:0px;
}
.en_footbg .footfir .ff_nav dl
{
	width:auto;
	margin-right:50px;
}
/**英文版 end**/
/**foot.php end**/
/**index.php**/
.indmore
{
	width:100%;
	height:auto;
	overflow:hidden;
}
.indmore a
{
	display: block;
	width:180px;
	height:50px;
	text-align:center;
	background:url('../images/btnbg.jpg') no-repeat center center;
	margin:auto;
	font-size:16px;
	color:#fff;
	line-height:50px;
	transition: 1s;
}
.indmore a:hover
{
	border-radius:25px;
}
.indblockbg
{
	width:100%;
	height:auto;
	overflow:hidden;
	padding-top:70px;
	padding-bottom:70px;
}
.indblock
{
	width:1400px;
	height:auto;
	margin:auto;
}
.indtit
{
	width:100%;
	height:auto;
	overflow:hidden;
}
.indtit .entit
{
	color:#d4d4d4;
	font-size:48px;
	font-family:'Arial';
	text-align:center;
	text-transform:uppercase;
	line-height:50px;
}
.indtit .cntit
{
	width:100%;
	height:auto;
	overflow:hidden;
	font-size:0px;
	text-align:center;
	margin-bottom:10px;
}
.indtit .cntit .wz
{
	color:#222;
	font-size:36px;
	text-align:center;
	line-height:38px;
	display: inline-block;	
	vertical-align:middle;
}
.indtit .sanjiao
{
	width:16px;
	height:15px;
	margin:auto;
	background:url('../images/sanjiaoarr.png') no-repeat center center;
	margin:auto;
}
/**网站首页第一部分热销产品**/
.indprolist
{
	width:100%;
	height:auto;
}
.indprolist .leibei
{
	width:360px;
	height:auto;
}
.indprolist .leibei a
{
	display: block;
	width:100%;
	height:auto;
}
.indprolist .leibei a .pic
{
	width:100%;
	height:auto;
}
.indprolist .leibei a .pic img
{
	width:360px;
	height:260px;
}
.indprolist .fir .leibei
{
	float:left;
}
.indprolist .sec .leibei
{
	float:right;
}
.indprolist .thi .leibei
{
	float:left;
}
.indprolist .list
{
	width:1040px;
	height:auto;
	overflow:hidden;
}
.indprolist .fir .list
{
	float:right;
}
.indprolist .sec .list
{
	float:left;
}
.indprolist .thi .list
{
	float:right;
}
.indprolist .list .bd
{
	width:100%;
	height:auto;
	overflow:hidden;
}
.indprolist .list .bd li
{
	width:260px;
	height:auto;
	overflow:hidden;
	float:left;
}
.indprolist .list .bd li a
{
	display: block;
	width:100%;
	height:260px;
	overflow:hidden;
	border:1px solid #dcdcdc;
	box-sizing: border-box;
}
.indprolist .list .bd li a .pic
{
	width:260px;
	height:auto;
	overflow:hidden;
	margin:auto;
}
.indprolist .list .bd li a .pic img
{
	width:260px;
	height:260px;
}
.indprolist .list .bd li a .tit
{
	font-size:14px;
	text-align:center;
	line-height:37px;
	height:37px;
	text-overflow: ellipsis;
	overflow:hidden;
	white-space: nowrap;
}
.indprolist .fir .list .bd li a
{
	
}
.indprolist .fir .list .bd li a .tit
{
	
}
/**网站首页第一部分热销产品 end**/
/**网站首页第二部分关于我们**/
.indblockbg2
{
	background:url('../images/indabubg.jpg') no-repeat center center;
	background-size:cover;
}
.indblock2 .indabu
{
	width:100%;
	height:auto;
}
.indblock2 .indabu .indabucont
{
	width:100%;
	height:auto;
}
.indblock2 .indabu .indabucont .insxxcontent
{
	min-height:auto;
}
.indblock2 .indabu .indabucont .insxxcontent .indabucontxx
{
	width:100%;
	height:auto;
	overflow:hidden;
}
.indblock2 .indabu .indabucont .insxxcontent .indabucontxx p
{
	font-size:16px;
	line-height:35px;
	text-align:center;
}
/**网站首页第二部分关于我们 end**/
/**网站首页首页第三部分新闻**/
/*.indnewslist
{
	width:100%;
	height:auto;
	overflow:hidden;
}
.indnewslist .xiang
{
	width:450px;
	height:auto;
	overflow:hidden;
	float:left;
	margin-right:25px;
	padding:32.5px;
	box-sizing: border-box;
	background:#f1f1f1;
}
.indnewslist .xiang:nth-child(3)
{
	margin-right:0px;
}
.indnewslist .xiang .btit
{
	width:100%;
	height:25px;
	overflow:hidden;
}
.indnewslist .xiang .btit .big
{
	font-size:22px;
	line-height:25px;
	overflow:hidden;
	float:left;
}
.indnewslist .xiang .btit .small
{
	font-size:14px;
	line-height:20px;
	float:left;
	margin-left:10px;
	color:#888;
	margin-top:5px;
}
.indnewslist .xiang .pic
{
	width:385px;
	height:auto;
	overflow:hidden;
	margin-top:30px;
}
.indnewslist .xiang .pic img
{
	width:385px;
	height:190px;
}
.indnewslist .xiang .list
{
	width:100%;
	margin-top:25px;
	overflow:hidden;
}
.indnewslist .xiang .list .xm
{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-bottom:20px;
}
.indnewslist .xiang .list .xm a
{
	display: block;
	width:100%;
	height:auto;
	overflow:hidden;
}
.indnewslist .xiang .list .xm a .tit
{
	font-size:16px;
	line-height:25px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow:hidden;
	transition: 1s;
}
.indnewslist .xiang .list .xm a:hover .tit
{
	color:#0051a2;
}
.indnewslist .xiang .list .xm a .time
{
	font-size:14px;
	color:#999;
	line-height:25px;
	overflow:hidden;
	transition:1s;
}
.indnewslist .xiang .list .xm a:hover .time
{
	color:#0051a2;
}*/
.indblock3 .indnews
{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-top:30px;
	margin-bottom:30px;
}
.indblock3 .indnews .fir
{
	width:630px;
	float:left;
	overflow:hidden;
	background:#f5f5f5;
}
.indblock3 .indnews .fir a
{
	display: block;
	width:100%;
	height:auto;
	overflow:hidden;
	padding:30px 70px;
	box-sizing: border-box;
}
.indblock3 .indnews .fir a .tit
{
	width:100%;
	margin:auto;
	height:auto;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow:hidden;
	font-size:20px;
	line-height:25px;
	transition: 1s;
}
.indblock3 .indnews .fir a:hover .tit
{
	color:#0051a2;
}
.indblock3 .indnews .fir a .pic
{
	width:100%;
	height:auto;
	margin-top:20px;
}
.indblock3 .indnews .fir a .pic img
{
	width:100%;
	height:340px;
}
.indblock3 .indnews .fir a .time
{
	width:100%;
	height:auto;
	font-size:16px;
	line-height:20px;
	margin-top:20px;
	color:#888;
}
.indblock3 .indnews .fir a .des
{
	height:50px;
	overflow:hidden;
	line-height:25px;
	font-size:16px;
	color:#888;
	margin-top:15px;
	transition: 1s;
}
.indblock3 .indnews .fir a:hover .des
{
	color:#0051a2;
}
.indblock3 .indnews .other
{
	width:740px;
	height:auto;
	overflow:hidden;
	float:right;
}
.indblock3 .indnews .other .xiang
{
	overflow:hidden;
	margin-bottom:42px;
}
.indblock3 .indnews .other .xiang:nth-child(3n)
{
	margin-bottom:42px;
}
.indblock3 .indnews .other .xiang a
{
	display: block;
	overflow:hidden;
	background:#fff;
	padding:30px;
	box-sizing: border-box;
	background:#f5f5f5;
}
.indblock3 .indnews .other .xiang a .dian
{
	float:left;
	width:10px;
	text-align:right;
	line-height:30px;
	transition: 1s;
}
.indblock3 .indnews .other .xiang a:hover .dian
{
	color:#0051a2;
}
.indblock3 .indnews .other .xiang a .titdes
{
	width:570px;
	float:left;
	overflow:hidden;
	margin-left:10px;
}
.indblock3 .indnews .other .xiang a .titdes .tit
{
	font-size:20px;
	line-height:30px;
	overflow:hidden;
	text-overflow: ellipsis;
	overflow:hidden;
	white-space: nowrap;
	transition: 1s;
}
.indblock3 .indnews .other .xiang a:hover .titdes .tit
{
	color:#0051a2;
}
.indblock3 .indnews .other .xiang a .titdes .des
{
	height:50px;
	overflow:hidden;
	line-height:25px;
	font-size:16px;
	color:#888;
	margin-top:15px;
}
.indblock3 .indnews .other .xiang a .arrtime
{
	width:60px;
	height:auto;
	overflow:hidden;
	float:right;
}
.indblock3 .indnews .other .xiang a .arrtime .arr
{
	width:60px;
	height:30px;
	background:url('../images/indnewarr.png') no-repeat center center;
}
.indblock3 .indnews .other .xiang a:hover .arrtime .arr
{
	background:url('../images/indnewarrhov.png') no-repeat center center;
}
.indblock3 .indnews .other .xiang a .arrtime .time
{
	font-size:16px;
	color:#888;
	line-height:20px;
	overflow:hidden;
	text-align:right;
	margin-top:20px;
}
/**网站首页首页第三部分新闻 end**/
/**index.php end**/
/**内页所在的位置 **/
.inssitebg
{
	width:100%;
	height:auto;
	overflow:hidden;
	border-bottom:1px solid #eee;
	display:none;
}
.inssite
{
	width:1200px;
	height:auto;
	overflow:hidden;
	font-size:15px;
	overflow:hidden;
	line-height:50px;
	margin:auto;
	color:#888;
}
.inssite a
{
	color:#333;
	transition:1s;
}
.inssite a:hover
{
	color:#0051a2;
}
/**内页所在的位置 end**/
/**内页banner**/
.insbanner
{
	width:100%;
	height:450px;
	overflow:hidden;
}
/**内页banner end**/
/**内容页内容**/
.insxx
{
  width:1400px;
  height:auto;
  margin:auto;
  padding-top:70px;
  padding-bottom:70px;
}
.insxx .indtit
{
	margin-bottom:30px;
}
.insxxbigtitle
{
  text-align: center;
  font-size:30px;
  padding-top:10px;
  padding-bottom:15px;
  color:#282828;
}
.insxxline
{
	width:100%;
	height:1px;
	background:#dcdcdc;
	margin:auto;
	margin-top:20px;
}
.insxxtitle
{
  text-align: center;
  font-size:24px;
  padding-bottom:15px;
  color:#333;
  line-height:35px;
}
.insxxtime
{
  text-align: center;
  font-size:14px;
  padding-bottom:10px;
  color:#999;
}
.insxxcontent
{
  font-size:15px;
  color:#333;
  line-height:25px;
  color:#333;
  min-height:300px;
}
.insxxcontent img
{
   display:inline-block;
   max-width:100%;
   vertical-align:middle;
}
.insxxcontent p
{
  font-size:15px;
  color:#333;
  line-height:25px;
  color:#333;
}
.insxxpic
{
  height:auto;
  overflow:hidden;
  padding-bottom:10px;
  padding-top:10px;
}
.insxxpic img
{
  display:block;
  margin:auto;
  max-width:100%;

}
/**内容页内容 end**/
/**分页**/
.switch {
  padding-top: 17px;
  padding-bottom: 17px;
  text-align: center;
  width: 100%;
  overflow: hidden;
  font-size:14px;
  box-sizing: content-box;
}
.switch a {
  display: inline-block;
  border: 1px solid #ccc;
  text-align: center;
  margin: 1px;
  padding: 10px;
  background: #f2f2f2;
  color: #333;
  text-decoration: none;
  box-sizing: content-box;
}
.switch a:hover {
  background: #0051a2;
  color: white;
}
.switch a.on {
  background: #0051a2;
  color: white;
}
/**分页 end**/
/**内页菜单**/
.insnav
{
	width:100%;
	height:auto;
	overflow:hidden;
}
.insnav .xianglist
{
	width:1200px;
	margin:auto;
	overflow:hidden;
	font-size:0px;
	text-align:center;
	margin-top:60px;
}
.insnav .xianglist .xiang
{
	display: inline-block;
	vertical-align: top;
	overflow:hidden;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:15px;
}
.insnav .xianglist .xiang a
{
	display: block;
	font-size:16px;
	height:40px;
	padding-left:50px;
	padding-right:50px;
	line-height:40px;
	transition: 1s;
	background:#f8f8f8;
}
.insnav .xianglist .xiang a:hover
{
	background:#0051a2;
	color:#fff;

}
.insnav .xianglist .xiang a.hover
{
	background:#0051a2;
	color:#fff;
}
.inszinav
{
	width:100%;
	height:auto;
	overflow:hidden;
}
.inszinav .xianglist
{
	width:100%;
	margin:auto;
	overflow:hidden;
	font-size:0px;
	text-align:center;
}
.inszinav .xianglist .xiang
{
	display: inline-block;
	vertical-align: top;
	overflow:hidden;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:20px;
}
.inszinav .xianglist .xiang a
{
	display: block;
	font-size:16px;
	height:50px;
	line-height:50px;
	box-sizing:border-box;
	transition: 1s;
	width:300px;
	background:#f0f0f0;
}
.inszinav .xianglist .xiang a:hover
{
	color:#fff;
	background:#0051a2;
}
.inszinav .xianglist .xiang a.hover
{
	color:#fff;
	background:#0051a2;
}
/**新闻菜单**/
.insnewsnav
{
	width:100%;
	height:auto;
	overflow:hidden;
	text-align:center;
	font-size:0px;
}
.insnewsnav .xianglist
{
	display: inline-block;
	border-left:1px solid #dcdcdc;
	border-top:1px solid #dcdcdc;
	border-bottom:1px solid #dcdcdc;
}
.insnewsnav .xianglist .xiang
{
	 display: inline-block;
	 vertical-align: middle;
	 border-right:1px solid #dcdcdc;

}
.insnewsnav .xianglist .xiang a
{
	display: block;
	width:230px;
	height:55px;
	font-size:16px;
	line-height:55px;
	text-align:left;
	box-sizing:border-box;
	padding-left:40px;
	background:url('../images/rightarr.png') no-repeat 190px center;
}
.insnewsnav .xianglist .xiang:hover a
{
	background:url('../images/downarr.png') no-repeat 190px center;
	background-color:#0051a2;
	color:#fff;
}
.insnewsnav .xianglist .xiang a.hover
{
	background:url('../images/downarr.png') no-repeat 190px center;
	background-color:#0051a2;
	color:#fff;
}
/**新闻菜单 end**/
/**内页菜单 end**/
/**about.php**/
.insabu
{
	width:100%;
	height:auto;
	overflow:hidden;
}
.insabu .left
{
	width:830px;
	height:auto;
	overflow:hidden;
	float:left;
}
.insabu .left .enbtit
{
	color:#d4d4d4;
	font-size:50px;
	line-height:60px;
	text-transform: uppercase;
	font-weight:bold;
}
.insabu .left .cnbtit
{
	font-size:36px;
	line-height:40px;
	text-transform: uppercase;
	margin-top:5px;
}
.insabu .left .cont
{
	margin-top:30px;
	height:auto;
	overflow:hidden;
	padding-top:5px;
}
.insabu .left .cont p
{
	font-size:16px;
	line-height:25px;
	color:#666;
	text-indent: 32px;
	margin-bottom:15px;
	text-align: justify;
}
.insabu .right
{
	width:530px;
	float:right;
	overflow:hidden;
}
.insabu .right .pic
{
	width:100%;
	height:auto;
	padding-top:140px;
}
.insabu .right .pic img
{
	width:100%;
	height:auto;
}

/**about.php end**/
/**news.php**/
.insnewslist
{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-top:50px;
}
.insnewslist .xiang
{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-bottom:35px;
}
.insnewslist .xiang a
{
	display: block;
	width:100%;
	height:auto;
	overflow:hidden;
}
.insnewslist .xiang a .riqi
{
	width:145px;
	height:145px;
	background:#0051a2;
	float:left;
	overflow:hidden;
}
.insnewslist .xiang a .riqi .ri
{
	font-size:48px;
	height:auto;
	color:#fff;
	line-height:50px;
	text-align:center;
	margin-top:28px;
}
.insnewslist .xiang a .riqi .yue
{
	font-size:24px;
	height:auto;
	color:#fff;
	line-height:26px;
	text-align:center;
	margin-top:5px;
}
.insnewslist .xiang a .wenzi
{
	width:1255px;
	float:left;
	height:145px;
	background:#f8f8f8;
	box-sizing: border-box;
	padding:30px;
}
.insnewslist .xiang a .wenzi .tit
{
	font-size:20px;
	text-align:left;
	text-overflow: ellipsis;
	overflow:hidden;
	white-space:nowrap;
	line-height:25px;
	transition: 1s;
}
.insnewslist .xiang:hover a .wenzi .tit
{
	color:#0051a2;
}
.insnewslist .xiang a .wenzi .des
{
	color:#666;
	font-size:16px;
	line-height:25px;
	height:50px;
	margin-top:10px;
	transition: 1s;
}
.insnewslist .xiang:hover a .wenzi .des
{
	color:#0051a2;
}
/**news.php end**/
/**product.php**/
.insprolist
{
	width:100%;
	height:auto;
	overflow:hidden;
	font-size:0px;
	margin-top:20px;
}
.insprolist .xiang
{
	width:240px;
	height:auto;
	float:left;
	overflow:hidden;
	margin-right:25px;
	margin-bottom:25px;
}
.insprolist .xiang:nth-child(5n)
{
	 margin-right:0px;
}
.insprolist .xiang a
{
	display:block;
	width:100%;
	height:auto;
	overflow:hidden;
	transition:1s;
}
.insprolist .xiang a .pic
{
	width:100%;
	height:auto;
	box-sizing: border-box;
	border:1px solid #dcdcdc;
	transition:1s;
}
.insprolist .xiang a .pic img
{
	width:238px;
	height:238px;
}
.insprolist .xiang a:hover .pic
{
	border:1px solid #0051a2;
}
.insprolist .xiang a .tit
{
	font-size:16px;
	text-align:center;
	color:#333;
	line-height:30px;
	text-overflow: ellipsis;
	overflow:hidden;
	white-space:nowrap;
	box-sizing: border-box;
	padding-left:10px;
	padding-right:10px;
	margin-top:10px;
	transition: 1s;
}
.insprolist .xiang a:hover .tit
{
	color:#0051a2;
}
/**product.php end**/

/**contact.php**/
.inscontact
{
	width:1400px;
	background:white;
	margin:auto;
	box-sizing: border-box;
	overflow:hidden;
	background:#f9f9f9;
}
.inscontact .map
{
	width:700px;
	height:470px;
	overflow:hidden;
	float:right;
}
.inscontact .info
{
	width:700px;
	float:left;
	height:auto;
	overflow:hidden;
    box-sizing: border-box;
    padding:50px;
}
.inscontact .info .gsentit
{
	font-size:72px;
	font-family:'Arial';
	line-height:80px;
	font-weight:bold;
	color:#d4d4d4;
	overflow:hidden;
	text-transform: uppercase;
}
.inscontact .info .gscntit
{
	font-size:36px;
	line-height:40px;
	overflow:hidden;
}
.inscontact .info .list
{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-top:25px;
}
.inscontact .info .list .xiang
{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-bottom:12px;
}
.inscontact .info .list .xiang .pic
{
	width:25px;
	height:25px;
	float:left;
	overflow:hidden;
}
.inscontact .info .list .xiang .pic img
{
	width:25px;
	height:25px;
}
.inscontact .info .list .xiang .wenzi
{
	width:560px;
	float:right;
	overflow:hidden;
	font-size:16px;
	line-height:25px;
}
/**contact.php end**/
/**productshow.php**/
.proshow_cs
{
	width:100%;
	margin:auto;
	overflow:hidden;
	font-size:0px;
	text-align:center;
	margin-top:30px;
	margin-bottom:30px;
}
.proshow_cs .xiang
{
	display: inline-block;
	vertical-align: top;
	overflow:hidden;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:20px;
	font-size:16px;
	height:50px;
	line-height:50px;
	box-sizing:border-box;
	width:300px;
	background:#f0f0f0;
	cursor: pointer;
}
.proshow_cs .xiang:hover
{
	color:#fff;
	background:#0051a2;
}
.proshow_cs .hover
{
	color:#fff;
	background:#0051a2;
}
.proshow_list .insxxcontent
{
	display: none;
}
.ps_pic_tit
{
	width:1200px;
	height:auto;
	overflow:hidden;
	margin:auto;
}
.ps_pic_tit .insxxpic
{
	width:400px;
	float:left;
	box-sizing: border-box;
	border:1px solid #eee;
}
.ps_pic_tit .insxxpic img
{
	width:100%;
	height:auto;
}
.ps_pic_tit .wenzi
{
	width:770px;
	float:right;
	overflow:hidden;
}
.ps_pic_tit .wenzi .insxxtitle
{
	text-align: left;
	border-bottom:1px solid #eee;
	margin-top:10px;
}
.ps_pic_tit .wenzi .des
{
	font-size:15px;
	margin-top:15px;
	line-height:25px;
	overflow:hidden;
}
/**productshow.php end**/
/**dianzi.php**/
.insdianzilist
{
	width:100%;
	height:auto;
	overflow:hidden;
	font-size:0px;
	margin-top:20px;
}
.insdianzilist .xiang
{
	width:327px;
	height:auto;
	float:left;
	overflow:hidden;
	margin-right:30.66px;
	margin-bottom:30.66px;
}
.insdianzilist .xiang:nth-child(4n)
{
	 margin-right:0px;
}
.insdianzilist .xiang a
{
	display:block;
	width:100%;
	height:auto;
	overflow:hidden;
	transition:1s;
}
.insdianzilist .xiang a .pic
{
	width:100%;
	height:auto;
	box-sizing: border-box;
	border:1px solid #dcdcdc;
	transition:1s;
}
.insdianzilist .xiang a .pic img
{
	width:325px;
	height:325px;
}
.insdianzilist .xiang a:hover .pic
{
	border:1px solid #0051a2;
}
.insdianzilist .xiang a .tit
{
	font-size:16px;
	text-align:center;
	color:#333;
	line-height:30px;
	text-overflow: ellipsis;
	overflow:hidden;
	white-space:nowrap;
	box-sizing: border-box;
	padding-left:10px;
	padding-right:10px;
	margin-top:10px;
	transition: 1s;
}
.insdianzilist .xiang a:hover .tit
{
	color:#0051a2;
}
/**dianzi.php end**/